
@media only screen and (min-width: 1025px)	/* wide */
{
	#index_primary_bg
	{
		display:block;
		z-index:1;
		position:fixed;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		width:100%;
		height:100%;
		background-color: #282828;
		background-image: url('/v2018/index_bg.png');
		background-size: cover;
		background-repeat: no-repeat;
	}
	.index_topmenu_bg
	{
		z-index:2;
		height:250px;
		opacity:0.4;
		background-image: url(fadetopmenu.png);
		background-size:100% 250px;
	}
	#logo 
	{ 
		top: 60px;
		left: 60px;
	}
	#index_burger
	{
		display:none !important;
	}	
	#index_topmenu
	{
		display:block;
		position:absolute;
		width:calc(100% - 430px);
		right:60px;
		top:60px;
		height:auto;
		text-align:right;
		line-height: 30px;
		background-color: transparent !important;
		overflow: visible;
	}
	#index_topmenu a
	{
		display:inline-block;	
		text-decoration:none;
		color:#7b7b7b;
		margin-left: 30px;
		white-space:nowrap;
		font-family: Roboto;
		font-size:16pt;
	}
	#index_topmenu a:hover
	{
		color:white;
	}
	#index_topmenu a.active
	{
		color:white;	
		text-decoration:none;
	}

	#index_topmenu a:first-child
	{
		margin-left:0px;
	}
	#index_topmenu_close
	{
		display:none !important;
	}
	.index_topmenu_dropdown
	{
		display: inline;
    	margin-left: 30px;
		position: relative;
	}
	.index_topmenu_dropdowncontent
	{
		display: none;
  		position: absolute;
  		background-color: #00000099;
		min-width: 250px;
    	left: -10px;
    	top: 20px;
    	height: 180px;
		text-align:left;
  		z-index: 1000;
	}
	.index_topmenu_dropdowncontent a
	{
		margin-top:5px;
		margin-bottom:5px;
		display: block !important;
		margin-left:10px !important;
	}
	
	.index_topmenu_dropdown:hover .index_topmenu_dropdowncontent 
	{
		display: block;
	}

	#index_footer
	{
		width:calc(100% - 120px);
		margin-left:60px;
		margin-right:60px;
		margin-bottom:20px;
		height:100px;	
		text-align:right;
		white-space:nowrap;
		overflow:show;		
	}
	#index_content
	{	
		width:calc(100% - 120px);
		min-height:calc(100vh - 320px);
		height:auto;
		margin-left:60px;
		margin-right:60px;
		margin-top:180px;
	}

	#business_pl0_link 
	{
		display:inline-block;
		vertical-align: middle;
		width:100%;
		max-width:800px;
		height:100px;
		position:relative;
		bottom:auto;
		border: 1px solid #f7e480;
	}
	#business_pl0 
	{
		width:100%;
		max-width:800px;
		height:100px;
	}

	#index_footer_copy 
	{
		display:none; 
		vertical-align: middle;
		margin-left:60px;
		color:#7b7b7b;
		white-space:nowrap;
		font-family: Roboto;
		font-size:12pt;
	}
	#index_footer_copy a
	{
		text-decoration:none;
		color:#7b7b7b;
	}
	#index_footer_copy a:hover
	{
		text-decoration:underline;
		color:white;
	}

	.citypic 
	{
		display:none;
		position:absolute;
		width: calc(35% - 10px);
		height:450px;
    	position: absolute;
    	left: 50%;
    	margin-left: calc(-30% + 0px);
		left:50%;
		top: calc(7% - 25px);
		
	}
	
	#cityr
	{	
		display:block;
	}
	#cityr1
	{	
		position:absolute;
		width:100%;
		left:400px;
		top:340px;
		font-family: Roboto;
		font-weight:bold;
		text-transform: uppercase;
		font-size:160pt;
		opacity:0.1;
	}
	#cityr2
	{	
		position:absolute;
		width:100%;
		left:50%;
		top:550px;
		font-family: Roboto;
		font-weight:bold;
		text-transform: uppercase;
		font-size:160pt;
		opacity:0.1;
	}

	#cityv
	{
		text-align:left;
		font-family: Roboto;
		font-size:30pt;
		padding-left:60px;
		padding-top:20px;
		position:absolute;
		top: calc(7% + 115px);
		left:50%;
	}
	#cityname
	{
		text-align:left;
		font-family: Roboto;
		font-size:60pt;
		padding-left:60px;
		white-space:nowrap;
		position:absolute;
		top: calc(7% + 185px);
		left:50%;
	}
	#citychooselinkcontainer
	{
		display:none;
	}
	#index_citychoose
	{
		display:block;
		width:480px;
		left:0px;
		top:200px;
		height:calc(100% - 320px);
		background-color:transparent;
		-ms-overflow-style:none;
	}
	#index_citychoose::-webkit-scrollbar { 
    	display: none; 
	}
	#index_citychoose_close
	{
		display:none;
	}
	#indexbuttonscontainer
	{
		position:absolute;
		left:calc(50% + 60px);
		top: calc(7% + 305px);
		margin: 0px auto;		
		margin-top: 0px;
		text-align:center;
		width:400px;
	}
	#cityarrowup
	{
		z-index:100;
		display:block;
		position:absolute;
		left:50%;
		margin-left:-11px;
		top: calc(7% - 25px);
		width:21px;
		height:12px;
		background-image:url('/v2018/arrow_up.png');
		cursor:pointer;
	}
	#cityarrowdown
	{
		z-index:100;
		display:block;
		position:absolute;
		left:50%;
		margin-left:-11px;
		top: calc(7% + 475px);
		width:21px;
		height:12px;
		background-image:url('/v2018/arrow_down.png');
		cursor:pointer;
	}
	#cities .left-arrow {
		top: 80px;
	}

	#cities .right-arrow {
		top: 80px;
	}
	#cities-slider .city {
	    width: 220px;
	    height: 196px;
	}
	#cities-slider.address .city {
	    height: 300px;
	}
	#cities-slider.address .city  .contacts_address {
		font-size:16pt;
	}

	.column {
	    -webkit-column-width: 47%;
	    -moz-column-width: 47%;
	    column-width: 47%;
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 5%;
	    -moz-column-gap: 5%;
	    column-gap: 5%;
   }
	.linksrow
	{
		margin:20px 40px;
	}
 	.linkstitle
	{
		display:inline-block;
		vertical-align:bottom;
	}
	.linksimage
	{
		display:inline-block;
		vertical-align:bottom;
	}
	#rules
	{
		width:100%;
		max-width:1200px;
		
	}
	.no-column 
	{
		vertical-align:top;
	}
	.buy_first
	{
		break-inside: avoid;
		width:48%;
		display:inline-block;
		1height:160px;
		vertical-align:top;
	}

	.buy_divider
	{
		-webkit-column-break-before: always;
		break-before: column;
		break-inside: avoid;
		width:48%;
        margin-left:3%;
		display:inline-block;
		1height:160px;
		vertical-align:top;
	}

	.citystock_table
	{
		width:80%;
		margin:30px auto;
		font-size:16px;
	}

	.citystock_tr
	{
		margin:15px auto;
		display:block;
		white-space:nowrap;
	}
	.citystock_td
	{
		width:16%;
		margin:0px 10px;
		display:inline-block;
	}

	.russia_map
	{
		font-size:16px;
	}
	.citystock_title
	{
		width:31% !important;
	}

	.citystock_flag
	{
		font-size:1.8em;
	}


	.modal_balance
	{
		width: 620px !important;
		max-width: 620px !important;
		margin-left: -310px !important;
	}
	.modal_balance .modal-body
	{
		font-size:14px;
	}
	.index_index
	{
		min-height:525px;
	}
}
@media only screen and (min-width: 1200px)	/* extrawide */ 
{
	#index_footer_copy 
	{
		display:inline-block; 
	}	
	#rules
	{
		width:1200px;
		right:auto;
		left:50%;
		margin-left:-600px;
		
	}
}
